{
    "logs": [
        {
            "outputFile": "/Users/imanory/Desktop/final-code/without-notification/Lumicomm/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-xlarge-v4/values-xlarge-v4.xml",
            "map": [
                {
                    "source": "/Users/imanory/.gradle/caches/transforms-1/files-1.1/appcompat-v7-27.0.2.aar/383c811b178d1a36c3d6eb0042cc9c35/res/values-xlarge-v4/values-xlarge-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,126,197,267,337,405",
                        "endColumns": "70,70,69,69,67,67",
                        "endOffsets": "121,192,262,332,400,468"
                    }
                }
            ]
        }
    ]
}